body,h1,h2,h4,h4,h5,h6,td,th,p,div,input,textarea,pre,ul,ol{
	word-break: break-all;
}

.material-symbols-outlined.hd{display:none;}

ul, ol {
	margin: 0;
	padding: 0;
}
ul {
	list-style-type:none;
}
dd,dt,dl {
	margin: 0px;
}

#wrap {
	border-top:3px solid #47A442;
}


#con {
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap
}

main, #main_content {
	width:calc(100% - 10px);
	margin:0 auto
}
main ol, main ul {
	padding:5px 0px 5px 25px
}
main ul {
	list-style-type:disc
}
main ol li, main ul li {
	padding:5px 0px
}
main table {
	margin:15px 0px 20px
}
main table th, main table td {
	padding:5px
}
/*
main img {
	max-width:100%;
	height:auto
}
*/

main a img {
	display:inline-block;
	-webkit-transition:All 0.5s ease;
	transition:All 0.5s ease
}
main a img:hover {
	opacity:0.7
}
main h1 {
	font-size:1.7em;
	font-weight:bold;
	line-height:1.4em;
	color:#fff;
	padding:0.7em;
	margin:0 0 25px 0;
	background:#ccc
}
main h2 {
	position: relative;
	margin: 0 0 20px;
	padding: .75em 1em .75em 2.3em;
	font-size:1.3em;
	color: #3769CC;
	border: 1px solid #ccc;
	border-top: 3px solid #3769CC;
	background: -webkit-linear-gradient(top, #fff 0%, #f0f0f0 100%);
	background: linear-gradient(to bottom, #fff 0%, #f0f0f0 100%);
	box-shadow: 0 -1px 0 rgba(255, 255, 255, 1) inset;
}
main h2:after {
	position: absolute;
	top: 1.1em;
	left: .6em;
	z-index: 2;
	content: '';
	width: 10px;
	height: 10px;
	border: 3px solid #4CAF50;
	border-radius: 100%;
}
main h2 img {
	display: none;
}
main h2 span:after {
	content:attr(data-text);
	display:block;
	font-weight: bold;
}
main h3 {
	font-size:1.1em;
	font-weight:bold;
	color: #3769CC;
	padding:1px 0 3px 10px;
	margin:12px 0 8px 0;
	border-bottom: 1px solid #3769CC;
	border-left:4px solid #3769CC
}
main h4 {
    margin: 15px 0 10px;
    padding-bottom: 5px;
	font-weight: bold;
    color: #38BC1D;
	border-bottom: 1px dotted #3769CC;
}
/*
#main_img_sp {
	margin: 0 0 15px;
}
#main_img_sp img {
	width: 100%;
}
*/



#i_img {
	box-shadow:0 10px 10px rgba(0, 0, 0, 0.05);
	margin-bottom:20px
}

video {
	max-width: 100%;
	height: auto;
}

#info {
	width:100%;
	max-height: 50vh;
	margin: 0 0 20px;
	overflow: scroll!important;
	-webkit-overflow-scrolling: touch!important;
}
#info iframe {
	width:100%;
}

/*
#access_img {
	display: block;
	width: 90%;
	margin: 15px auto;
	padding: 5px;
	border:1px solid #ddd;
}
*/



ul li, ol li {
	word-break: break-all
}


